{
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Warning"
    }
  },

  "RafHost": {
    "Endpoints": {
      "Http": {
        "IsEnabled": false,
        "Address": "0.0.0.0",
        "Port": "80"
      },

      "Https": {
        "IsEnabled": true,
        "Address": "0.0.0.0",
        "Port": "443",
        "Certificate": {
          "Source": "File",
          "Path": "TestCertificate.pfx",//"LetsEncryptCert.pfx",
          "Password": "1234"//"wjdxo123"
        }
      }
    }
  },
  "ConnectionStrings": {
    "MySql": "server=kimjt.iptime.org;port=3306;database=jtkmain;user=jtk;password=7251",
    "Sqlite": "Data Source=db.db"
  },
  "DbType":  "Sqlite",
  "SessionLifeTime": 600, // 초 단위
  "PcLoginKeepAliveInterval": 30 // 초 단위
}
